Subject: Re: Email response time Re: BBB Complaint Case# 37047799 (Ref#37-13002264-37047799-4-300)
From: "Michael B" <[email-masked]>
To: "Amy Kridler" <[email-masked]>
Date: Mon, 24 Mar 2014 14:12:58 -0400

Hello Amy.
I was hoping you could resend the link for this complaint.
Thank you,
Michael B
LLPS

From: Amy Kridler 
Sent: Thursday, March 20, 2014 4:07 PM
To: [email-masked] 
Subject: Email response time Re: BBB Complaint Case# 37047799 (Ref#37-13002264-37047799-4-300)

Thank you for contacting the BBB.  Your email has been received.  Please be advised, I will be out of the office after 2pm (EST) Thursday 3-20-14.  I plan to return to the office on Friday AM and will address your email in the order in which it was received.  I apologize in advance for any inconvenience this may cause.

Amy Kridler - Dispute Resolution Specialist
BBB Serving Western Michigan

-- 

Sincerely,

Amy M. Kridler |Dispute Resolution Specialist

Tel:  616-419-3021

Fax:  616-774-2014

[email-masked]

www.bbb.org | Start With Trust

BBB of Western Michigan, Inc.

2627 E Beltline Ave SE, Suite 320

Grand Rapids MI 49546